Bug 511587 - FTBFS libprojectM-1.2.0-9.fc11
FTBFS libprojectM-1.2.0-9.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libprojectM (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Jameson
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:28 EDT by FTBFS
Modified: 2009-07-29 06:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-29 06:45:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (305.86 KB, text/plain)
2009-07-14 23:28 EDT, FTBFS
no flags Details
build.log (15.27 KB, text/plain)
2009-07-14 23:28 EDT, FTBFS
no flags Details
mock.log (970 bytes, text/plain)
2009-07-14 23:28 EDT, FTBFS
no flags Details
root.log (437.60 KB, text/plain)
2009-07-14 23:28 EDT, FTBFS
no flags Details
build.log (16.82 KB, text/plain)
2009-07-14 23:28 EDT, FTBFS
no flags Details
mock.log (978 bytes, text/plain)
2009-07-14 23:28 EDT, FTBFS
no flags Details
quick easy-fix (352 bytes, patch)
2009-07-20 07:32 EDT, Caolan McNamara
no flags Details | Diff

  None (edit)
Description FTBFS 2009-07-14 23:28:25 EDT
libprojectM-1.2.0-9.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:28:27 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:28:30 EDT
Created attachment 352618 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:28:31 EDT
Created attachment 352619 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:28:32 EDT
Created attachment 352620 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:28:34 EDT
Created attachment 352621 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:28:35 EDT
Created attachment 352622 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:28:36 EDT
Created attachment 352623 [details]
mock.log

mock.log for x86_64
Comment 8 Caolan McNamara 2009-07-20 07:32:24 EDT
Created attachment 354327 [details]
quick easy-fix
Comment 9 Caolan McNamara 2009-07-29 06:45:51 EDT
done as libprojectM-1.2.0-11.fc12, hope that's not a problem.

Note You need to log in before you can comment on or make changes to this bug.